Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1326169 (php-league-climate)

Summary: Review Request: php-league-climate - Allows you to easily output colored text, special formats, and more
Product: [Fedora] Fedora Reporter: Shawn Iwinski <shawn>
Component: Package ReviewAssignee: Remi Collet <fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora, package-review
Target Milestone: ---Keywords: Reopened
Target Release: ---Flags: fedora: fedora-review+
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-30 23:53:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
phpci.log
none
review.txt none

Description Shawn Iwinski 2016-04-12 03:25:03 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/5edb5756e17c803186e2717bdc93d0ef99485ede/php-league-climate/php-league-climate.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-league-climate-3.2.1-1.fc23.src.rpm

Description:
If you’re running PHP from the command line, CLImate is your new best bud.

CLImate allows you to easily output colored text, special formatting, and more.
It makes output to the terminal clearer and debugging a lot simpler.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2016-04-13 08:05:04 UTC
Created attachment 1146734 [details]
phpci.log

     Note: phpCompatInfo version 5.0.0 DB version 1.7.0 built Apr 12 2016
     08:25:26 CEST static analyze results in

Comment 2 Remi Collet 2016-04-13 08:05:33 UTC
Created attachment 1146735 [details]
review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -b 1326169
Buildroot used: fedora-rawhide-x86_64

Comment 3 Remi Collet 2016-04-13 08:06:17 UTC
Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=13643188


Everything OK.

=== APPROVED ===

Comment 4 Shawn Iwinski 2016-04-14 13:57:19 UTC
THANKS for the review!  Package request submitted to pkgdb.

Comment 5 Till Maas 2016-04-14 21:41:09 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-league-climate

Comment 6 Fedora Update System 2016-04-15 14:03:37 UTC
php-league-climate-3.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0887b8cdff

Comment 7 Fedora Update System 2016-04-15 14:03:43 UTC
php-league-climate-3.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c47ed33fdf

Comment 8 Fedora Update System 2016-04-15 14:03:47 UTC
php-league-climate-3.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d127f0584e

Comment 9 Fedora Update System 2016-04-15 14:03:51 UTC
php-league-climate-3.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-256d1faef2

Comment 10 Fedora Update System 2016-04-15 23:21:29 UTC
php-league-climate-3.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c47ed33fdf

Comment 11 Fedora Update System 2016-04-16 20:27:19 UTC
php-league-climate-3.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-256d1faef2

Comment 12 Fedora Update System 2016-04-20 15:25:13 UTC
php-league-climate-3.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-22 03:25:54 UTC
php-league-climate-3.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d127f0584e

Comment 14 Fedora Update System 2016-04-22 20:58:23 UTC
php-league-climate-3.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0887b8cdff

Comment 15 Fedora Update System 2016-04-30 23:53:28 UTC
php-league-climate-3.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-05-01 00:23:03 UTC
php-league-climate-3.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-07 14:05:35 UTC
php-league-climate-3.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.